Package libclapack: Dependencies

Provides
libclapack = 3.2.1-alt2.E2K.4
libclapack.so.0()(64bit) = set:odJgxl6UeAAZaXGoiqphs4hD734kMA2R1YRVe9Zi8EzxG…
Requires
libm.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
rpmlib(PayloadIsXz)
libopenblas.so.0()(64bit) >= set:og02f1UkLDLZKJDji2QdFE96MUeFKtJdMjGZF17H3ZpfK…
libf2c-dm.so.0()(64bit)
libf2c.so.0()(64bit) >= set:mhrmosKNdWTFCk7cDOwxJlh1Voo8fBBZa1TOkKZLwiFIQ…
rpmlib(SetVersions)
Back to Top